**`Shubhangi Pawar`[NAME]** -NL- **`pawarshubhangi7075@gmail.com`[EMAILS_EMAIL]** -NL- **`+91 9604516208`[PHONES_PHONE]** -NL- Baramati, Beed -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Bachelor of Engineering (B.E), **`Electronics and Telecommunication -NL- Engineering`[EDUCATION_COURSE]** (ETE) (2016 - 2020) -NL- **`Vidya Pratikshan Kamalnayan Bajaj Institude Of Engineering And Technology -NL- Baramati`[EDUCATION_INSTITUTE]** -NL- CGPA : 6.78/10 -NL- **`XII`[EDUCATION_DEGREE]** (Senior Secondary), **`Science`[EDUCATION_COURSE]** -NL- Year of Completion: 2016 -NL- 71.85% Board **`(Amrut Bharti Vidyalaya Pimpalwandi`[EDUCATION_INSTITUTE]** (beed)) -NL- Percentage : 71.85% -NL- **`X`[EDUCATION_DEGREE]** (Secondary) -NL- Year of Completion: 2014 -NL- STATE BOARD OF MAHARASHTRA Board (**`Khandeshwar Vidyalaya Kuslamb `[EDUCATION_INSTITUTE]**-NL- (beed)) -NL- Percentage : 81.48% -NL- **`INTERNSHIPS`[WORK_EXPERIENCE_HEADING]** -NL- **`Java Development`[EMPLOYER_ROLE]** -NL- **`Internshala`[EMPLOYER_COMPANY_NAME]** (Pune) -NL- Jun 2019 - Jun 2019 -NL- PROJECTS -NL- Automatic Electricity Billing Using Ardunio &amp;Gsm -NL- Jan 2019 - Apr 2019 -NL- Smart Energy Meter -NL- that the users will be able to monitor their current power -NL- consumptions (bill) anytime from anywhere by using their -NL- mobile phone via Short Message Services (SMS). -NL- **`Smart Agricultural and Soil Nutrients Detection System`[PROJECT_TITLE]** -NL- Jul 2019 - Present -NL- Agriculture is considered as the basis of life for the human species . It had -NL- the least exposure to technology. IOT system for agriculture is proving to be -NL- the latest technology trend within the industry parameter like moisture -NL- ,temperature pH ,NPK. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- C Programming -NL- Java -NL- Beginner -NL- 